@charset "utf-8";
/* CSS Document */



html{
	height:100%;
	width:100%;
}
body{
	font-family: 'Roboto', sans-serif;
	background-color:#f1f2f2;
	margin:0px auto;
	font-size:15px;
	color:#333;
	padding:0px;
	overflow-y:scroll;
	text-align:center;
}
input, textarea{
	font-family: 'Roboto', sans-serif;
	font-size:15px;
	position:relative;
	color:#939598;
	-webkit-appearance:none;
	
}
td{
	vertical-align:top;
}
img{
	border:none;
}
p{
	margin:0px;	
}
a{
	color:#58595b;
	-o-transition:color .2s ease-out, background 0.2s ease-in;
	-ms-transition:color .2s ease-out, background 0.2s ease-in;
	-moz-transition:color .2s ease-out, background 0.2s ease-in;
	-webkit-transition:color .2s ease-out, background 0.2s ease-in;
	transition:color .2s ease-out, background 0.2s ease-in;
	text-decoration:none;
	cursor:pointer;
}
a:hover{
	color:#000;
}
b,strong{
	font-weight:bold;
}
:focus {outline:none;}
::-webkit-input-placeholder { color:#808285;opacity:1; }
::-moz-placeholder { color:#808285;opacity:1; } /* firefox 19+ */
:-ms-input-placeholder { color:#808285;opacity:1; } /* ie */
input:-moz-placeholder { color:#808285;opacity:1; }
:focus::-webkit-input-placeholder { color:#999;opacity:0; }
:focus::-moz-placeholder { color:#999;opacity:0; } /* firefox 19+ */
:focus:-ms-input-placeholder { color:#999;opacity:0; } /* ie */
input:focus:-moz-placeholder { color:#999;opacity:0; }
.animation{
	-o-transition:color .2s ease-out, background 0.2s ease-in;
	-ms-transition:color .2s ease-out, background 0.2s ease-in;
	-moz-transition:color .2s ease-out, background 0.2s ease-in;
	-webkit-transition:color .2s ease-out, background 0.2s ease-in;
	transition:color .2s ease-out, background 0.2s ease-in;
}
.animationall{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.verticalmiddle{
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.verticalbottom{
	position: relative;
	top: 100%;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
}
.horizontalcenter{
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.error{
	color:#f15b5b;
	font-size:13px;
}
.error2{
	color:#ffa4a4;
	font-size:15px;
}
.borderradius5{
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.borderradius10{
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.borderradius18{
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	border-radius:18px;
}
.borderradius25{
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	border-radius:25px;
}
.borderradius100percent{
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	border-radius:100%;
}
.txtsearch::-webkit-input-placeholder { color:#bbb;opacity:1; }
.txtsearch::-moz-placeholder { color:#bbb;opacity:1; } /* firefox 19+ */
.txtsearch:-ms-input-placeholder { color:#bbb;opacity:1; } /* ie */
input.txtsearch:-moz-placeholder { color:#bbb;opacity:1; }
.txtsearch:focus::-webkit-input-placeholder { color:#999;opacity:0; }
.txtsearch:focus::-moz-placeholder { color:#999;opacity:0; } /* firefox 19+ */
.txtsearch:focus:-ms-input-placeholder { color:#999;opacity:0; } /* ie */
input.txtsearch:focus:-moz-placeholder { color:#999;opacity:0; }



.leftbottomborderrad10{
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}
.rightbottomborderrad10{
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}

.posabs{
	position:absolute;
}
.posfixed{
	position:fixed;
	z-index:50000;
}
.fullwidth{
	width:100%;
	/*min-width:1235px;*/
}
.container{
	min-width:280px;
	max-width:680px;
	padding:0px 20px;
	margin:0px auto;
}
input.form_input, textarea.form_input{
	border:1px solid #bcbec0;
	width:calc(100% - 30px);
	padding:0px 15px;
	height:38px;
	font-size:14px;
	color:#808285;
	text-align:center;
}
.input_box2{
	padding-bottom:20px;
}
textarea.message_box{
	padding-top:12px;
	padding-bottom:12px;
	height:175px;
}
input.submit_btn{
	height:41px;
	width:100%;
	background:#324998;
	border:0px;
	color:#fff;
	cursor:pointer;
	font-size:14px;
}
input.submit_btn:hover{
	background-color:#333;
	
}